Показано с 1 по 2 из 2

Тема: Обновить php >5.4 nginx php-fpm

  1. #1
    Junior Member
    Регистрация
    08.10.2016
    Сообщений
    29

    Question Обновить php >5.4 nginx php-fpm

    Здравствуйте.
    Подскажите, как обновить php до версии выше чем 5.4 на связке nginx + php-fpm
    Используется deb7 и ISPmanager5 Lite
    На Deb8 php уже выше, чем 5.4 , может возможно что то в репозиторий добавить, чтобы обновить?
    Переключатель версий не нужен (знаю, что он недоступен на такой связке) , лишь бы основуню нативную версию php обновить

  2. #2
    Junior Member
    Регистрация
    08.10.2016
    Сообщений
    29

    По умолчанию

    Обновился

    sudo apt-get install software-properties-common python-software-properties
    sudo add-apt-repository 'deb http://packages.dotdeb.org wheezy-php56 all'
    sudo add-apt-repository 'deb-src http://packages.dotdeb.org wheezy-php56 all'
    wget http://www.dotdeb.org/dotdeb.gpg
    sudo apt-key add dotdeb.gpg
    sudo apt-get update
    sudo apt-get install php5-fpm php5-cli php5

Метки этой темы

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •